// Task progress
kReportStarting = "Starting";
kReportRequesting = "Sending report request";
kReportWaiting = "Waiting for report data";
kReportProcessing = "Building report window";
// Task final state
kReportNoSelection = "No report fields selected";
kReportNoDOCInfo = "No Task Server set.  Go to Preferences and select Task Server to set this.";
kReportDOCNotReachable  = "Unable to contact the data collection computer “%@”.";
// Client progress
kReportClientBuildingCache = "Collecting report data";    // Occurs on the client (sent by the DOC to the admin)
kReportClientTransferingCache = "Sending report data";
kReportClientCacheUpdatedInDOC = "Updated report database";
kReportClientGenerating = "Generating report";      // Occurs on the DOC
kReportClientTransferingResult = "Transferring report";
// Client final state
kReportClientNoCacheData = "No report data available";
kReportClientBuildCacheFailed = "Couldn’t collect report data";   // Occurs on the client
kReportClientCacheTransferFailed = "Couldn’t send report data";
kReportClientCacheUpdateFailedInDOC = "Couldn’t update report database";
kReportClientRMDBError = "Couldn’t access report database";
kReportClientFailedToGenerate = "Couldn’t generate report";   // Occurs on the DOC

// Report editor strings
kReportEditorNoFields = "At least one report field must be selected before the report can run.";

// Report formatting strings
reportYes = "Yes";
reportNo = "No";

// Additional report field strings
kReportFieldDate = "Data Age";